<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;da9578c8-c945-4dc6-aa52-8ab5b88f4dd0&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfnpgFZPkG7kaqnoAkhWIVA00neypfSXptnb0eE7Q3q5-oa4smm2LVk_O2zwYzakCu0y4aYz_3YFxZR2cYI5cqSwJNi9Pc6k52svl4j5jvyIHtSBufyzL7cv6syG2kHty59-4XpwT8O94cyGYMr6w5n6NpQqy3ilbJlcR8gWFOA&quot;,&quot;token_expiry_millis&quot;:1773418229960}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;da9578c8-c945-4dc6-aa52-8ab5b88f4dd0&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;amy.cuaddle5&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfnpgFZPkG7kaqnoAkhWIVA00neypfSXptnb0eE7Q3q5-oa4smm2LVk_O2zwYzakCu0y4aYz_3YFxZR2cYI5cqSwJNi9Pc6k52svl4j5jvyIHtSBufyzL7cv6syG2kHty59-4XpwT8O94cyGYMr6w5n6NpQqy3ilbJlcR8gWFOA&quot;,&quot;tokenV3Expiry&quot;:1773418229960,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Amy cuddle&quot;}]</string>
</map>
